@charset "UTF-8";

/* ヘッダー */
.header {
  padding-top: 1rem;
  padding-bottom: 2.5rem;
}

.header-inner {
  max-width: 750px;
  margin: 0 auto;
  padding-left: 2rem;
  padding-right: 2rem;
}

/* インナー */
.inner {
  max-width: 620px;
  margin: 0 auto;
  padding-left: 2rem;
  padding-right: 2rem;
}

/* タイトル */
.title {
  margin-bottom: 3rem;
  line-height: 1.6;
  text-align: center;
  font-size: 1.5rem;
}

/* 見出し */
.heading {
  text-align: center;
  line-height: 1;
  font-size: 1.45rem;
}

/* MV */
.mv {
  max-width: 620px;
  margin: 0 auto;
}

/* リード */
.lead {
  max-width: 570px;
  margin: 0 auto;
  padding-top: 4rem;
  padding-bottom: 4rem;
  padding-left: 2rem;
  padding-right: 2rem;
}

.lead .heading {
  margin-bottom: 2rem;
}

.lead p+.heading {
  margin-top: 4rem;
}

/* ご注文の流れ */

.flow {
  padding-top: 4rem;
  padding-bottom: 4rem;
  background-color: #C8C8C8;
}

.flow .heading {
  margin-bottom: 2rem;
}

.flow h4 {
  margin-top: .5rem;
  text-align: center;
}

.flow p+.subheading {
  margin-top: 2rem;
}

.flow .subheading,
.flow p {
  text-align: center;
}

/* ご注文ページはこちらです */
.order {
  padding-top: 4.5rem;
  text-align: center;
}

.order .heading {
  display: block;
  position: absolute;
  top: -.5em;
  left: 0;
  right: 0;
  margin: 0 auto;
  z-index: 1;
}

.order .heading span {
  display: inline-block;
  padding: 0 2.25em;
  background-color: #FFF;
}

.order-body {
  position: relative;
  padding: 3rem 0 2.75rem;
  border: 2px solid;
  margin-bottom: 3.5rem;
}

.order li {
  width: 80%;
  margin-left: auto;
  margin-right: auto;
}

.order li+li {
  margin-top: 1.2em;
}

.order a {
  display: block;
  color: #fff;
  line-height: 1.7;
  padding: .8em 0;
  font-size: 1.3rem;
}

.order a:hover {
  opacity: .7;
}

.jibun {
  background-color: #FF2E50;
}

.design {
  background-color: #2125FF;
}

/* フッター */
.footer {
  padding: 40px 0;
  text-align: center;
  font-size: 1.5rem;
}

.footer-link li {
  display: inline-block;
}

.footer-link li+li:before {
  content: '/';
  margin-right: .5em;
}

.footer-link a {}

.copyright {
  margin-top: 4em;
}

/* 赤と青の文字 */
.red {
  color: #FF2E50;
}

.red:after {
  background-color: #FF2E50;
}

.blue {
  color: #2125FF;
}

.blue:after {
  background-color: #2125FF;
}

/* リンク */
p>a,
.footer-link a {
  position: relative;
}

p>a {
  border-bottom: 1px solid;
  padding-bottom: 2px;
}

p>a:after,
.footer-link a:after {
  position: absolute;
  left: 0;
  bottom: -3px;
  content: '';
  display: block;
  width: 100%;
  height: 2px;
  opacity: 0;
  background-color: #000;
}


/* 改行 */
.break-pc {
  display: none;
}

.break-sp {
  display: block;
}

/* ==========================
　PC用スタイル
=========================== */

@media (min-width: 751px) {

  .title,
  .heading,
  .footer {
    font-size: 21px;
  }

  .header {
    padding-bottom: 3.5rem;
  }

  .header-inner,
  .inner,
  .lead {
    padding-left: 0;
    padding-right: 0;
  }

  .title {
    line-height: 2;
  }

  .order li {
    display: inline-block;
    width: 220px;
    margin: 0 1.25em;
  }

  .order li+li {
    margin-top: 0;
  }

  .order a {
    font-size: 19px;
    padding: .4em 0;
  }

  .break-pc {
    display: block;
  }

  .break-sp {
    display: none;
  }

  p>a {
    border-bottom: 0;
    padding-bottom: 0;
  }

  p>a:hover:after,
  .footer-link a:hover:after {
    opacity: 1;
  }
}